Index: orxonox/branches/old.dave/src/track.cc
===================================================================
--- orxonox/branches/old.dave/src/track.cc	(revision 3280)
+++ orxonox/branches/old.dave/src/track.cc	(revision 3386)
@@ -76,5 +76,5 @@
   //	camplc->w = Quaternion (trace.a, Vector(0,0,1));
   float r = (lookat->dist)*PI / l;
-  camplc->r = trace.r + (trace.a * ((lookat->dist-18.0) / l)) + Vector(0,0,12.0);
+  camplc->r = trace.r + (trace.a * ((lookat->dist-18.0) / l)) + Vector(0,0,5.0);
   
   Vector w(0.0,0.0,0.0);
Index: orxonox/branches/old.dave/src/track.cc.bak
===================================================================
--- orxonox/branches/old.dave/src/track.cc.bak	(revision 3280)
+++ orxonox/branches/old.dave/src/track.cc.bak	(revision 3386)
@@ -76,5 +76,5 @@
   //	camplc->w = Quaternion (trace.a, Vector(0,0,1));
   float r = (lookat->dist)*PI / l;
-  camplc->r = trace.r + (trace.a * ((lookat->dist-18.0) / l)) + Vector(0,0,7.0);
+  camplc->r = trace.r + (trace.a * ((lookat->dist-18.0) / l)) + Vector(0,0,3.0);
   
   Vector w(0.0,0.0,0.0);
